image: node:10-alpine

stages:
    - build
    - sanity
    - deploy

common-build:
    stage: build
    script:
        - echo "build"

common-sanity:
    stage: sanity
    script:
        - echo "sanity"

common-deploy:
    stage: deploy
    script:
        - echo "deploy"
